<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'pt_br_uni', version '2.0'.
 *
 * @package     block_cmanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowSelfCategorization_desc'] = 'Quando ativado, o usuário será solicitado a selecionar um local no catálogo Moodle para colocar sua discipina';
$string['approvecourse'] = 'Aprovar Discipina';
$string['approverequest_New'] = 'Nova discipina foi criado';
$string['approverequest_Title'] = 'Instalação da discipina solicitada - Aprovar pedido';
$string['approvingcourses'] = 'Aprovanda Discipinas....';
$string['cmanagerDisplay'] = 'Gerenciador de Pedidos da Discipina';
$string['cmanagerEnrolmentInstruction'] = 'Gerenciador de Pedidos da Discipina pode gerar uma chave de inscrição automática ou você pode optar por solicitar ao usuário uma chave de inscrição de sua escolha.';
$string['cmanagerRequestBtn'] = 'Solicite uma nova configuração da discipina';
$string['cmanagerWelcome'] = 'Bem-vindo ao Gerenciador de Pedidos da Discipina do moodle. Antes de solicitar um nova discipina, por favor, verifique suas diretrizes locais.';
$string['configure'] = 'Configurar Gerenciador de Pedidos da Discipina';
$string['configure_defaultStartDateInstructions'] = 'Por favor, selecione uma data de início padrão para novas discipinas.';
$string['courserequestline1'] = 'Por favor, consulte as diretrizes internas para nomear discipinas.';
$string['denycourse'] = 'Negar pedido da discipina';
$string['email_courseCode'] = 'Código da Discipina';
$string['email_courseName'] = 'Nome da Discipina';
$string['email_fullURL'] = 'URL completa para nova discipina';
$string['email_newCourseApproved'] = 'Nova Discipina Aprovado';
$string['email_requestNewModule'] = 'Pedido de Nova Discipina';
$string['entryFields_TextfieldOne'] = 'Configure campo de nome curto da discipina';
$string['entryFields_TextfieldTwo'] = 'Configure campo de nome completo da discipina';
$string['snamingConvetionInstruction'] = 'Por favor, escolha um formato de nome curto para discipinas recém-criados';
